@import url('https://fonts.googleapis.com/css?family=GFS+Didot');
@font-face {
    font-family: 'helveticaneuelight';
    src: url('helveticaneue-light_22621-webfont.eot');
    src: url('helveticaneue-light_22621-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-light_22621-webfont.woff2') format('woff2'),
         url('helveticaneue-light_22621-webfont.woff') format('woff'),
         url('helveticaneue-light_22621-webfont.svg#helveticaneuelight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaneuemedium';
    src: url('helveticaneue-medium_22622-webfont.eot');
    src: url('helveticaneue-medium_22622-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-medium_22622-webfont.woff2') format('woff2'),
         url('helveticaneue-medium_22622-webfont.woff') format('woff'),
         url('helveticaneue-medium_22622-webfont.svg#helveticaneuemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaneueregular';
    src: url('helveticaneue-regular_22623-webfont.eot');
    src: url('helveticaneue-regular_22623-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-regular_22623-webfont.woff2') format('woff2'),
         url('helveticaneue-regular_22623-webfont.woff') format('woff'),
         url('helveticaneue-regular_22623-webfont.svg#helveticaneueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_lightregular';
    src: url('gotham-light-webfont.eot');
    src: url('gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('gotham-light-webfont.woff2') format('woff2'),
         url('gotham-light-webfont.woff') format('woff'),
         url('gotham-light-webfont.ttf') format('truetype'),
         url('gotham-light-webfont.svg#gotham_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_mediumregular';
    src: url('gotham-medium-webfont.eot');
    src: url('gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('gotham-medium-webfont.woff2') format('woff2'),
         url('gotham-medium-webfont.woff') format('woff'),
         url('gotham-medium-webfont.ttf') format('truetype'),
         url('gotham-medium-webfont.svg#gotham_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Knockout-HTF27-JuniorBantamwt';
    src: url('Knockout-HTF27-JuniorBantamwt.eot?#iefix') format('embedded-opentype'),
         url('Knockout-HTF27-JuniorBantamwt.otf')  format('opentype'),
         url('Knockout-HTF27-JuniorBantamwt.woff') format('woff'),
         url('Knockout-HTF27-JuniorBantamwt.ttf')  format('truetype'),
         url('Knockout-HTF27-JuniorBantamwt.svg#Knockout-HTF27-JuniorBantamwt') format('svg');
}

.border-bottom{border-bottom: solid 1px #424242;}
.m-t-30{margin-top: 30px;}
.m-t-50{margin-top: 50px;}
.m-t-80{margin-top: 80px;}
.m-b-80{margin-bottom: 80px;}
.m-b-50{margin-bottom: 50px;}
.m-r-10{margin-right: 10px;}
.m-t-6{margin-top: 6px;}
.m-b-0{margin-bottom: 0px !important;}
.m-t-0{margin-top: 0px !important;}
.position-relative{position: relative;}
#content-container{padding-bottom: 50px; background-repeat: no-repeat; background-size: cover; background-position: center;}
.btn{padding: 8px 12px;}
.page-wrapper{margin-top: 75px;}
.banner-wrapper{color: #C7C7C7; background: url(../images/background.jpg) center bottom no-repeat; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; min-height: 350px; position: relative;}
.banner-wrapper .headingblock{margin-top: 80px;}
.content-wrapper{color: #fff; font-family: 'gotham_lightregular'; font-size: 14px; background-color: #272727;}
.content-wrapper h2{color: #fff; font-family: 'Knockout-HTF27-JuniorBantamwt'; font-size: 45px; /*border-bottom: solid 1px #424242;*/ padding-bottom: 10px; margin-bottom: 25px; font-weight: normal; letter-spacing: 0.8px;}
/*.signup-page h2{font-size: 18px;}*/
.content-wrapper{padding: 0; /*min-height: 550px;*/}
.signin-wrapper{padding: 15px 0 100px 0; background-color: #272727;}
.content-wrapper.inner{padding: 0px 0; min-height: initial;background-color: #272727;}
.team-img{border: solid 1px #979797; border-radius: 50%; width: 155px; height: 155px; float: left;}
.team-content{margin-left: 190px;}
.content-wrapper p{font-size: 14px; color: #ffffff; font-family: 'gotham_lightregular';}
.right-strip{position: fixed; right: -33px; top: 25%; background-color: #ec008c; transform: translateY(-25%); -ms-transform: rotate(270deg); -webkit-transform: rotate(270deg); transform: rotate(270deg); z-index: 9;}
.right-strip a{color: #212121; font-family: 'gotham_mediumregular'; font-size: 17px; padding: 12px 20px; display: block; min-width: 114px; text-align: center;}
.price-wrapper{border: solid 1px #979797; padding: 10px; text-align: center; color: #212121; font-family: 'gotham_lightregular'; transition: all ease 0.5s; min-height: 285px;} 
.price-wrapper:hover, .price-wrapper.active{background-color: #ec008c; border-color: #deb202; transition: all ease 0.5s;}
.price-wrapper:hover a, .price-wrapper.active a{color: #212121;}
.price-wrapper:hover .btn-black, .price-wrapper.active .btn-black{background-color: #212121; border-color: #212121; color: #ec008c;}
.price-title{font-size: 20px; margin-bottom: 3px; font-weight: normal;}
.price-inner{padding: 10px 10px; border-bottom: solid 1px rgba(0,0,0,.12); margin-bottom: 10px;}
.price-inner h3{font-size: 28px; margin: 0; font-family: 'Knockout-HTF27-JuniorBantamwt';}
.price-wrapper >a{color: #ec008c;}
.price-wrapper >a:hover, .price-wrapper >a.active{color: #212121;}
.map-wrapper{width: 100%;}
.control-label{margin-bottom: 3px;}
.horizontal-form textarea.form-control{height: auto; /*border: solid 2px rgba(0,0,0,.12);*/ padding: 10px; box-shadow: 0px 1px 3px rgba(150, 150, 150, 0.15); -webkit-box-shadow: 0px 1px 3px rgba(150, 150, 150, 0.15); -moz-box-shadow: 0px 1px 3px rgba(150, 150, 150, 0.15); -ms-box-shadow: 0px 1px 3px rgba(150, 150, 150, 0.15); height: initial !important; background-color: #2E2E2E;/*resize: none;*/}
.horizontal-form textarea.form-control:focus{border-color: #212121;}
.input-group-btn{position: relative; /*right: 24px;*/ z-index: 9; top: 0px; border-bottom: solid 1px #424242; vertical-align: bottom; padding-bottom: 10px;}
.help-icon{font-size: 16px !important; background-color: #ec008c; width: 24px; height: 24px; border-radius: 50%; display: inline-block; color: #212121 !important; text-align: center; padding-top: 0px; padding-bottom: 10px;}
span.help-icon{font-size: 15px !important; padding-top: 0px; text-align: center; width: 30px; height: 30px; padding-top: 4px; margin-top: -5px; margin-bottom: 3px;}
.help-one, .help-two{display: none;}
.help-icon-one.active, .help-icon-two.active{background-color: #212121; color: #ec008c !important;}
.intro-text{margin-top: 30px;}
/*.footer{color:#ffffff; background: url(../images/footer-background.jpg) no-repeat; background-size: cover;}*/
.footer{color:#ABABAB; position:absolute; bottom:0; width:100%; min-height:215px; background-color: #efefef;}
.side-menu{background-color: #000; box-shadow: 0px 1px 3px 0px rgba(35,31,32,0.40); -webkit-box-shadow: 0px 1px 3px 0px rgba(35,31,32,0.40); -moz-box-shadow: 0px 1px 3px 0px rgba(35,31,32,0.40); -ms-box-shadow: 0px 1px 3px 0px rgba(35,31,32,0.40); padding-bottom: 15px; position: relative; /*border-left: solid 1px #565656;*/ /*border-right: solid 1px #3e3e3e;*/ /*height: 150vh;*/}
.side-menu h1{color: #fff; font-size: 27px; font-family: 'Knockout-HTF27-JuniorBantamwt'; padding: 12px 10px 12px 20px; margin: 0; border-bottom: solid 1px #424242; font-weight: bold; letter-spacing: 0.8px;}
.side-menu ul{margin: 0; padding: 0;}
.side-menu ul li{list-style: none; margin-left: -1px;}
.side-menu ul li:last-child{margin-bottom: 15px;}
.side-menu ul li >a{color: #fff; font-size: 14px; font-family: 'gotham_lightregular'; letter-spacing: 0.5px; border-bottom: solid 1px #343434; display: block; padding: 13px 20px 13px 35px; position: relative; transition: all ease 0.4s;}
.side-menu ul li:hover >a, .side-menu ul li.active >a{background-color: #ec008c; color: #fff; transition: all ease 0.4s;}
.side-menu ul li:hover >a::after, .side-menu ul li.active >a::after{width: 0; height: 0; border-top: 23px solid transparent; border-right: 23px solid #272727; border-bottom: 23px solid transparent; content: ""; display: inline-block; position: absolute; right: -3px; top: 0; top: 50%; transform: translateY(-50%);}
.input-btn{font-size: 16px; background: none; border: none; color: #979797; outline: none;}
.input-btn:hover, .input-btn.active{color: #ec008c;}
.horizontal-form .btn.btn-small{padding: 7px 15px; min-width: 140px;}
.content-wrapper .table>thead>tr>th{color: #fff; font-size: 14px; font-family: 'gotham_mediumregular'; border-bottom: solid 1px #424242; font-weight: normal;}
.content-wrapper .table>tbody>tr>td, .modal-content table.table>tbody>tr>td{color: #fff; font-size: 14px; font-family: 'gotham_lightregular'; border-bottom: solid 1px #424242; border-top: none;}
.content-wrapper .table>tbody>tr>td>a{color: #ec008c;}
.content-wrapper .table>tbody>tr>td>a:hover, .content-wrapper .table>tbody>tr>td>a.active{color: #fff;}
.content-wrapper .calendar-SessionBlock .table>tbody>tr>td:first-child {border-right: solid 25px #272727;}
.front-footer.inner{margin-top: 0px;}
.progress-wrapper{position: absolute; bottom: 0px; width: 100%;}
.progress-bar{background-color: #ec008c; border-top-left-radius: 4px; border-bottom-left-radius: 4px;}
.progress{box-shadow: none; border: solid 1px #9b9b9b; margin-bottom: 4px;}
.progress-container p{margin-bottom: 5px;}
.progress-container a{color: #ec008c;}
.progress-container a:hover, .progress-container a.active{color: #212121;}
.progress-container{border-top: solid 1px #e0e0e0; padding: 15px 20px;}
/*.dropdown-menu{padding: 0; border-radius: 0; min-width: 320px; margin-top: 6px; box-shadow: 0px 19px 38px rgba(0,0,0,.3); -webkit-box-shadow: 0px 19px 38px rgba(0,0,0,.3); -moz-box-shadow: 0px 19px 38px rgba(0,0,0,.3); -ms-box-shadow: 0px 19px 38px rgba(0,0,0,.3); left: -30%}*/
.dropdown-menu{padding: 0;border-radius: 0;min-width: 320px;margin-top: 6px;box-shadow: 0px 19px 38px rgba(0,0,0,.3);-webkit-box-shadow: 0px 19px 38px rgba(0,0,0,.3);-moz-box-shadow: 0px 19px 38px rgba(0,0,0,.3);-ms-box-shadow: 0px 19px 38px rgba(0,0,0,.3); /*left: -29%;*/}
.dropdown-menu>li>a{color: #000; font-size: 14px; font-family: 'gotham_lightregular'; padding: 12px 30px; border-bottom: solid 1px #e0e0e0;}
.dropdown-menu>li:hover >a, .dropdown-menu>li.active >a{background-color: #ec008c; color: #fff;}
.label-pref{color: #ffffff;}
.select-group .input-group-btn{right: 0; left: 8px;}
#content-container{min-height: 800px;}
.dashboard-overview .dashboard-new-box {min-height: 290px; margin-bottom: 10px;}

.modal.in .modal-dialog {-webkit-transform: translate(0,30%); -ms-transform: translate(0,30%); -o-transform: translate(0,30%); transform: translate(0,30%); text-shadow: none;}
.close{opacity: 0.5; color: #fff; text-shadow: none;}
.modal-content{border-radius: 0px;}
.modal-title{font-size: 20px; color: #fff; font-family: 'gotham_mediumregular'; text-shadow: none; font-weight: normal;}
.modal-header{border-bottom: none; padding: 15px 20px;}
.modal-body{padding: 15px 20px;}
.modal-footer{border-top: none; /*margin-top: 20px;*/}
.btn-default{background-color: transparent; color: #ec008c; border: none; font-size: 14px; font-family: 'gotham_lightregular'; text-transform: uppercase; outline: none; letter-spacing: 0.3px;}
.btn-default:hover, .btn-default:focus, .btn-default.active, .btn-default:active{background-color: transparent; outline: none; border: none; color: #fff;}
.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover{background-color: transparent; outline: none; border: none; color: #fff;}
.input-number{border: none; width: 20px; text-align: center; padding: 7px; box-shadow: none;}
.increment-box{width: 5%; padding: 0 !important;}
.increment-box .input-group-btn{right: 0; position: static;}
.increment-box .btn-default{color: #565656; box-shadow: none;}
.increment-box .btn-default:hover, .increment-box .btn-default.active, .increment-box .btn-default:focus{color: #ec008c; background: transparent; outline: none;}
.content-wrapper .table>tbody>tr.border-none>td, .content-wrapper .table>thead>tr.border-none>th{border: none;}
.horizontal-form .date-box .control-label{margin-top: 7px;}
#signup_form_id .date-box .input-group-btn{right: 0; /*border-bottom: solid 1px #e0e0e0; */top: 0px;}
.padding-left-0{padding-left: 0px;}
.padding-right-0{padding-right: 0px;}
ul.payment-type{margin: 0; padding: 0;}
ul.payment-type li{list-style: none; float: left; padding: 0 10px;}
ul.payment-type li i{font-size: 45px; color: #393939;}
.download-icon{width: 15px; height: 15px; background: url(../images/download.png) no-repeat; display: block; margin: 0 auto;}
.download-icon:hover, .download-icon.active{background-image: url(../images/download-hover.png);}
.yellow-link{color: #ec008c;}
.yellow-link:hover, .yellow-link.active{color: #565656;}
ul.payment-type::after, .rating ul::after{clear: both; display: block; height: 0; content: "";}
.dashboard-box{padding: 15px; text-align: center; opacity: 0.4; display: table; width: 100%;}
.dashboard-inner{display: table-cell; vertical-align: middle;}
.dashboard-box:hover{opacity: 1; box-shadow: 0 19px 38px 0px rgba(0,0,0,0.3); -webkit-box-shadow: 0 19px 38px 0px rgba(0,0,0,0.3); -moz-box-shadow: 0 19px 38px 0px rgba(0,0,0,0.3); -ms-box-shadow: 0 19px 38px 0px rgba(0,0,0,0.3);}
.dashboard-box.active{opacity: 1; box-shadow: 0 19px 38px 0px rgba(0,0,0,0.3); -webkit-box-shadow: 0 19px 38px 0px rgba(0,0,0,0.3); -moz-box-shadow: 0 19px 38px 0px rgba(0,0,0,0.3); -ms-box-shadow: 0 19px 38px 0px rgba(0,0,0,0.3); background-color: #ec008c;}
.dashboard-box.active span{color: #fff;}
.dashboard-box h3{color: #4a4a4a; font-size: 27px; font-family: 'gotham_lightregular';}
.dashboard-box span{color: #ec008c; font-family: 'gotham_mediumregular'; text-transform: uppercase;}
.dashboard-box h4{font-size: 14px; font-family: 'gotham_mediumregular'; color: #4a4a4a; text-transform: uppercase;}
.rating{margin-top: 20px; text-align: center;}
.rating a{color: #4a4a4a; font-size: 27px;}
.rating ul{margin: 0; padding: 0; display: inline-block;}
.rating ul li{list-style: none; float: left; padding: 2px;}
.box-content{margin-top: 80px; display: none;}
.box-content.close{display: none;}
.box-content.open{display: block;}
.modal-backdrop{background-color: #000; opacity: .7;}
.dashboard-box.small .rating{margin-top: 10px;}
.das-polygon{width: 60px; height: 70px; float: left; color: #212121; text-align: center; font-size: 17px; font-family: 'gotham_mediumregular'; text-transform: uppercase;
/*transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); border: dashed 1px #ec008c;*/ display: block; margin-top: 4px; background-image: url(../images/polygon.png); background-repeat: no-repeat; background-size: cover;}
.dashboaed-list ul{margin: 0; padding: 0;}
.dashboaed-list ul li{list-style: none; position: relative;}
.dashboaed-list ul li:last-child .das-content{border-bottom: none;}
.dashboaed-list ul li::before{content: ""; /*background: url(../images/border-left.png) repeat-y;*/ display: inline-block; height: 49%; width: 1px; position: absolute; background-color: #212121; left: 30px; bottom: -25px;}
.dashboaed-list ul li.half-course::before{content: ""; background: url(../images/border-left.png) repeat-y; display: inline-block; height: 49%; width: 1px; position: absolute; /*background-color: #ec008c;*/ left: 30px; bottom: -25px;}
.dashboaed-list ul li:last-child::before{display: none;}
.das-polygon span{/*transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg);*/ display: inline-block; line-height: normal; width: 100%; text-align: center; height: 100%; vertical-align: middle; padding-top: 10px;}
.das-content{margin-left: 90px; border-bottom: solid 1px #424242; padding-bottom: 15px; margin-bottom: 20px;}
.das-content h5{margin: 5px 0;}
.das-polygon.fillborder{background-image: url(../images/polygon1.png); background-repeat: no-repeat;}
.das-polygon.fill{background-image: url(../images/polygon-fill.png); background-repeat: no-repeat; color: #ffffff;}
.das-polygon.half-fill{background-image: url(../images/polygon-half-fill.png); background-repeat: no-repeat; display: block;}
.btn-black.disabled, .btn-black[disabled], fieldset[disabled] .btn-black, .btn-black.disabled:hover, .btn-black[disabled]:hover, fieldset[disabled] .btn-black:hover, .btn-black.disabled:focus, .btn-black[disabled]:focus, fieldset[disabled] .btn-black:focus, .btn-black.disabled:active, .btn-black[disabled]:active, fieldset[disabled] .btn-black:active, .btn-black.disabled.active, .btn-black[disabled].active, fieldset[disabled] .btn-black.active{background-color: rgba(255,255,255,.6); border-color: rgba(105,105,105,1); color: #212121;}
.btn-bs-file{ position:relative; }
.btn-bs-file input[type="file"]{ position: absolute; top: -9999999; filter: alpha(opacity=0); opacity: 0; width:0; height:0; outline: none; cursor: inherit;}
.step-wrapper{background-color: #ec008c; padding: 10px 0; color: #fff;}
.step-wrapper .nav-tabs>li>a{text-indent: -9999px; background-color: #ec008c; border-color: #fff; border-radius: 50%; z-index: 1; width: 20px; height: 20px; padding: 0; cursor: initial;}
.step-wrapper ul.nav-tabs {border-bottom: none;}
.step-wrapper ul.nav-tabs>li::before{content: ""; width: 100%; height: 1px; background-color: #fff; display: block; position: relative; top: 10px;}
.step-wrapper .nav-tabs>li.active>a, .step-wrapper .nav-tabs>li.active>a:focus, .step-wrapper .nav-tabs>li.active>a:hover{background-color: #fff;}
.step-wrapper .nav-tabs>li{width: 10.5%;}
.step-wrapper ul.nav-tabs>li:last-child::before{display: none;}
.step-wrapper ul.nav-tabs>li:last-child{width: auto !important;}
.content-wrapper.no-padd{padding: 0;}
.step-content{background: url(../images/background.jpg) no-repeat bottom; min-height: 600px; background-size: cover; padding: 130px 0 50px 0; color: #fff;} 
.content-wrapper .step-content p{color: #fff;}
.content-wrapper p.step-point{color: #fff; font-size: 15px; font-family: 'gotham_mediumregular'; text-transform: uppercase; margin: 0;}
.module-title{font-size: 20px; /*font-family: 'helveticaneuemedium';*/}
.step-inner{padding-left: 20px;}
.normal-list{padding-left: 25px;}
.normal-list li{padding: 5px 0;}
.has-js .step-content  .label_check{ background: url(../images/check-off-white.png) no-repeat; }
.has-js .step-content label.c_on{ background: url(../images/check-on.png) no-repeat; }
.checkbox-list{margin: 0; padding: 0;}
.checkbox-list li{list-style: none; padding: 10px 0;}
.module-message{color: #fff; font-size: 40px; text-transform: uppercase; font-weight: normal; font-family: 'gotham_mediumregular';}
/*.medium-progress{margin-top: 15px;}*/
.content-wrapper .step-content .table>tbody>tr>td{color: #fff; padding: 12px 0px;}
#content-container h5{font-family: 'gotham_mediumregular';}
.horizontal-form a.btn-black{color: #fff;}
.horizontal-form a.btn-black:hover, .horizontal-form a.btn-black:focus, .horizontal-form a.btn-black:active, .horizontal-form a.btn-black.active{color: #ec008c; background-color: #fff; border-color: #fff;}
label.radio-checkbox.label_radio{line-height: 18px;}
.answer-container{padding: 15px;}
.course-inner{padding-top: 17px;}
select.form-control{background-image: url(../images/select-arrow.png); background-repeat: no-repeat; background-position: 99% 50%; -webkit-appearance: none; -moz-appearance: none; -o-appearance: none; -ms-appearance: none; margin-top: 0px; height: 3rem !important; margin-bottom: 5px;}
select.form-control::-ms-expand{display: none;}
.content-wrapper .horizontal-form .control-label{font-size: 14px; color: #555; font-family: 'gotham_lightregular';}
/*a.btn-black{color: #212121;}*/
.contact-no{font-size: 28px; margin: 0; font-family: 'gotham_mediumregular'; color: #212121; line-height: 1;}
.privacy p strong{font-size: 16px;}
.dollor-sign{margin-right: 30px; min-width: 30px; text-align: center; float: right;}
.flashError{color: #212121; background-color: #ffe065; padding: 7px 12px; margin-bottom: 20px; border: 1px solid #ec008c; border-radius: 4px;}
.errorBox{color: #a94442; background-color: #f2dede; padding: 7px 12px; margin-bottom: 20px; border: 1px solid #ebccd1; border-radius: 4px;}
.contact-black{color: #212121;}
.file-extension{background-color: #ec008c; border-radius: 3px; padding: 3px 5px; width: 30px; height: 30px; color: #212121; text-align: center;}
#userdetailsModal .modal-content .table>tbody>tr>td .label.radio-checkbox{position: relative; top: -2px;}
.add-text{text-align: right;}
.amount-txt{float: right; min-width: 60px;}
.module-disable label.radio-checkbox{cursor: initial;}
.table>thead>tr>th .fa-caret-down{cursor: pointer;}
.privacy{padding-right: 15px;}
.privacy p{text-align: justify;}
#PrevNext .btn-black{margin-bottom: 10px;}
.login-wrapper{border: 1px solid #dedede; padding: 20px;}
.content-wrapper .login-wrapper h2{margin-top: 0px;}
.eba-documents p strong{color: #3e3e3e; font-family: 'gotham_mediumregular';}
#delete_user_notification{margin-top: 10px;}
.right-strip.big{right: -52px;}
.logintxt label.radio-checkbox{display: inline-block;}
/*#cmp_table_length select{display: inline-block; width: 150px; height: 34px; padding: 6px 12px; font-size: 14px; line-height: 1.42857143; color: #555; background-color: #fff; background-image: none;
    border-radius: 0px;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    background: url(../images/select-arrow.png) no-repeat center right 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    border-bottom: 1px solid #ccc; border-top: none; border-left: none; border-right: none; outline: none !important;
}*/
/*#cmp_table_length select:focus, #cmp_table_length select:active, #cmp_table_length select:hover{outline: none; box-shadow: none; border-bottom: 2px solid #ec008c;}*/
/* data table css */
table.dataTable.no-footer{border-bottom: none !important;}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #212121 !important;
    border: 1px solid #ec008c !important;
    background-color: #ec008c !important;
}
.dataTables_wrapper .dataTables_info {
    clear: both;
    float: left;
    padding-top: 3em !important;
}
.dataTables_wrapper .dataTables_paginate {
    float: right;
    text-align: right;
    padding-top: 2.25em !important;
}
.dataTables_length{margin-top: 10px; margin-bottom: 15px;}
#cmp_table_wrapper table.dataTable.no-footer tr td a.black-text{color: #565656; font-size: 15px;}
.increment-box input, .increment-box input:not([type]).valid, .increment-box input:not([type]):focus.valid, .increment-box input[type=text].valid, .increment-box input[type=text]:focus.valid, .increment-box input[type=password].valid, .increment-box input[type=password]:focus.valid, .increment-box input[type=email].valid, .increment-box input[type=email]:focus.valid, .increment-box input[type=url].valid, .increment-box input[type=url]:focus.valid, .increment-box input[type=time].valid, .increment-box input[type=time]:focus.valid, .increment-box input[type=date].valid, .increment-box input[type=date]:focus.valid, .increment-box input[type=datetime].valid, .increment-box input[type=datetime]:focus.valid, .increment-box input[type=datetime-local].valid, .increment-box input[type=datetime-local]:focus.valid, .increment-box input[type=tel].valid, .increment-box input[type=tel]:focus.valid, .increment-box input[type=number].valid, .increment-box input[type=number]:focus.valid, .increment-box input[type=search].valid, .increment-box input[type=search]:focus.valid, .increment-box textarea.materialize-textarea.valid, .increment-box textarea.materialize-textarea:focus.valid{border-bottom: none !important; box-shadow: none !important;}
.textbox-margin{margin-top: 26px;}
.col-md-3.col-sm-4.textbox-margin{margin-top: 33px;}
#signup_form_id .input-group-btn{top: -1px;}

.module-heading{color: #000; font-size: 30px;}
.module-heading span{color: #ec008c;}

.module-img{width: 100%; height: 275px; overflow: hidden; border: solid 1px #e8e8e8;}



.has-js .radio-as-checkbox .label_radio{ background: url('../images/check-off-white.png') no-repeat; }
.has-js .radio-as-checkbox label.r_on{ background: url('../images/check-on.png') no-repeat; }

/* ------------- login ----------*/
.login-banner{position: relative; background-image: url('../images/background-full.png'); background-repeat: no-repeat; min-height: 600px; background-size: cover; background-position: bottom center; margin-top: 73px;}
.login-tab{position: absolute; bottom: 0px; width: 100%; /*background-image: url(../images/tab-bg.jpg); background-repeat: no-repeat;*/ min-height: 85px; left: 0px; background-position: 36% 100%; text-align: center; background-size: cover;}
.login-tab .nav-tabs{border-bottom: none; display: inline-block; margin-top: 20px;}
.login-tab .nav>li>a{font-family: 'gotham_lightregular'; font-size: 14px; text-transform: uppercase; color: #ffffff; padding: 19px 30px;}
.login-tab .nav-tabs>li.active>a, .login-tab .nav-tabs>li.active>a:focus, .login-tab .nav-tabs>li.active>a:hover{background-color: transparent; border: none; font-family: 'gotham_mediumregular';}
.login-tab .nav-tabs>li.active>a, .login-tab .nav-tabs>li.active>a:focus, .login-tab .nav-tabs>li.active>a:hover{background-color: transparent; border: none; font-family: 'gotham_mediumregular'; color: #ffffff;}
.login-tab .nav>li>a:focus, .login-tab .nav>li>a:hover{background-color: transparent; border-color: transparent;}
.login-tab .nav-tabs>li.active>a::after, .login-tab .nav-tabs>li.active>a:hover::after, .login-tab .nav-tabs>li:hover a::after{position: absolute; left: 0; right: 0px; margin: 0 auto; z-index: 99; bottom: -7px; width: 10px; height: 10px; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #272727; content: "";}
.login-tab .nav-tabs>li{position: relative;}
.login-tab-content a{color: #ec008c; font-family: 'gotham_mediumregular';}
.login-tab-content a:hover, .login-tab-content a.active{color: #fff;}
.forgot-text{color: #212121;}
.signin-border{border-top: solid 1px #717171; text-align: center;}
.signin-border span{background-color: #272727; padding: 3px 12px; display: inline-block; position: relative; top: -15px; color: #ffffff; font-family: 'gotham_lightregular';}
a.signin-fb{color: #ffffff; font-family: 'gotham_lightregular'; font-size: 54px;}
.signin-fb span{font-size: 18px; position: relative; top: -2px; margin-left: 10px;}
.bold-link{color: #ec008c; font-family: 'gotham_mediumregular';}
.checkbox-sign{float: left;}
.checkbox-content{margin-left: 35px; font-family: 'gotham_lightregular'; margin-bottom: 6px;}
.checkbox-container{margin-top: 40px;}

/*--- submenu -----*/
nav.header-nav__menu li ul.submenu{background: #000; box-shadow: -1px 0 5px 0 rgba(0,0,0,0.50); position: absolute; left: 0px; width: 100%; display: none;}
nav.header-nav__menu li ul.submenu li{text-transform: none !important; font-size: 12px !important;}
nav.header-nav__menu li ul.submenu li>a{line-height: 45px;}
.header-nav__menu li >a.menu.active {border-bottom: solid 2px #ec008c;}

/*.pushy ul li.navopen ul li a{background-color: #fff; color: #212121; padding-left: 35px;}*/
.pushy-submenu{position: relative; display: none;}
.pushy-submenu ul::before{position: absolute;right: 15px;margin: 0 auto;z-index: 999;top: 39px;width: 15px;height: 15px;border-left: 15px solid transparent;border-right: 15px solid transparent;border-bottom: 15px solid #000;content: "";}
.pushy ul li.navopen a.active{background-color: #212121; color: #fff;}
.pushy-height{margin-right: 5px;}
.pushy ul li.active .pushy-submenu{display: block;}
.pushy-submenu li a, .pushy ul li.active .pushy-submenu li a{background-color: #000;color: #212121;padding-left: 35px;}
.pushy ul li.pushy-submenu-open >a{background-color: #ec008c;color: #fff;}

.sorting-arrow{margin-left: 10px;}
.search-row .input-group-btn{top: -5px;}
.search-row .input-field{margin: 0px;}
.forgot-row{margin-top: 13px; text-align: right;}
.forgot-row a{color: #fff; font-family: 'gotham_lightregular';}
.forgot-row a:hover, .forgot-row a.active{color: #ec008c;}
.forgot-row .input-field{border-bottom: 1px solid #424242; padding-bottom: 12px;}
.course-inner h5{margin-bottom: 4px; font-family: 'gotham_mediumregular'; margin-top: 2px;}
.education-course.dashboaed-list ul li::before{display: none;}
.education-course.dashboaed-list ul li{border-bottom: solid 1px #424242; padding-bottom: 18px;}
li.no_course_schecdule.text_center.topborder{border-bottom: none;}
.course-img{width: 100%;}
.course-session-strip{background-color: #efefef; padding: 6px 0; color: #212121; font-family: 'gotham_lightregular';}
.btn-black.btn-white{background-color: #fff; color: #212121; text-transform: none; padding: 6px 20px; margin-left: 5px; border: 1px solid rgba(223,223,223,0.30);}
.btn-black.btn-white:hover, .btn-black.btn-white:focus{background-color: #ec008c; color: #ffffff;}
.session-progress{margin-top: 5px;}
.btn-container{padding: 30px 0 80px 0; text-align: center;}
.chapter-text{text-align: right;}
.book-mark{font-size: 30px; display: none; text-align: right;} 
.side-menu.discovery-menu ul li:hover >a::after, .side-menu.discovery-menu ul li.active >a::after{display: none;}
.goto-colour{color: #fff; display: inline-block; padding: 13px 20px 13px 35px; display: block; background-color: #393939;}
.discovery-menu{position: absolute; left: 0; z-index: 9; background-color: #212121; width: 293px; top: 0px; height: 98.4%; overflow-y: auto; display: none;}
a.colour-discovery{color: #212121;}
.session-container{background-image: url('../images/session-bg.jpg'); background-repeat: no-repeat; min-height: 575px; padding: 135px 0 145px 0;}
.content-wrapper .session-container p{color: #fff;}
.session-container .module-title{color: #fff; font-family: 'gotham_mediumregular';}
.medium-progress .c100.small{margin: 0 auto;}
.gallery-img img{width: 100%; margin-bottom: 13px;}
.gallery-listing .gallery-img{padding-right: 0px;}
.dashboard-new-box{border: solid 1px #424242; box-shadow: 0px 2px 4px rgba(0,0,0,.3); padding: 15px;}
.dashboard-new-box .c100{background-color: rgba(155,155,155,0.25); margin: 0 auto;}
.session-complete{border-right: solid 1px #D9D9D9;}
.session-complete h5{color: #ec008c; font-size: 24px; margin-top: 2px;}
.session-complete p, .session-remaining p{color: #9FACB3; font-size: 10px; text-align: center;}
.session-remaining h5{color: #999999; font-size: 24px; margin-top: 2px;}
.blue-text{color: #ec008c;}
.horizontal-form .das-content .btn{padding: 9px 14px; margin-right: 3px;}
.btn-min{min-width: 145px;}
#dashboard-selection{margin-bottom: 20px;}
.mobile-dropdown, .mobile-dash-title{display: none;}
#content-container h3{/*color: #212121; */font-size: 20px; margin-bottom: 2px;}
.discovery-tab{margin: 0; padding: 0;}
.discovery-tab li{color: #fff; background-color: #ec008c; padding: 6px 10px; min-width: 105px; float: left; text-align: center; font-family: 'gotham_lightregular'; text-transform:  uppercase; font-size: 11px; min-height: 52px; display: table; border-right: solid 1px #fff; margin-bottom: 5px;}
.discovery-tab li:last-child{border-right: none;}
.discovery-tab li span{display: table-cell; vertical-align: middle;}
.discovery-img img{width: 100%;}
.discovery-tab::after{content: ""; clear: both; display: block;}
.discovery-tab big{font-size: 17px; font-family: 'gotham_mediumregular';}
.modal-big .modal-dialog{width: 750px;}
.table tr th a{color: #212121;}
.show-entry span{color: #ffffff; display: inline-block; margin: 0 5px;}
.pagination-right{text-align: right;}
.pagination-row p{margin-top: 8px;}
.pagination{margin: 0;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{background-color: #ffffff; color: #212121;}
.pagination>li>a, .pagination>li>span{box-shadow: 0 1px 5px 0 rgba(88,88,88,0.50); -webkit-box-shadow: 0 1px 5px 0 rgba(88,88,88,0.50); -moz-box-shadow: 0 1px 5px 0 rgba(88,88,88,0.50); -ms-box-shadow: 0 1px 5px 0 rgba(88,88,88,0.50); color: #fff; margin: 0 3px; border: none; padding: 6px 14px; border-radius: 0px !important; border: solid 1px #313131; background-color: #000;}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{background-color: #212121; color: #212121; background-color: #fff;}
.zoom-in{width: 25px; height: 25px; background-image: url('../images/zoom-in.png'); background-repeat: no-repeat; display: inline-block;}
.bookmark{width: 20px; height: 25px; background-image: url('../images/bookmark.png'); background-repeat: no-repeat; display: inline-block;}
.btn-icon{padding: 6px 8px 3px 8px; min-width: 43px;}
.course-box{background-color: #272727; min-height: 600px; position: relative; padding: 160px 120px 130px 0px; color: #ffffff; text-align: right;}
.course-box::before{content: ''; display: block; border-top: solid 0 transparent; border-bottom: solid 600px #272727; border-left: solid 290px transparent; right: 100%;position: absolute; bottom: 0; top: 0;}

.courseImg-box{min-height: 600px; background-repeat: no-repeat; background-position: 90% 20%; background-color: #000;}
.course-box h3{margin-top: 0; font-size: 36px; margin-bottom: 20px; font-family: 'gotham_mediumregular', serif; font-weight: normal;}
.content-wrapper .course-box p{color: #ffffff; font-size: 16px;}
/*.gallery-listing .gallery-img:nth-child(odd){padding-right: 4px;}
.gallery-listing .gallery-img:nth-child(even){padding-left: 4px;}*/
.view-link{font-family: 'gotham_lightregular';}
.session-progress b, .session-progress strong{font-family: 'gotham_mediumregular';}
.chapter-text .btn-black.btn-white{padding: 5px 20px;}
.desktop-das-title a, .mobile-dash-title a {color: #828282; font-family: 'gotham_lightregular';}
.desktop-das-title a.more i, .mobile-dash-title a.more i {color: #9FACB3; float: right; padding-top: 4px;}

ul.tabs {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    height: 32px;
    border-bottom: 1px solid #333;
    width: 100%;
}

ul.tabs li {
    float: left;
    margin: 0;
    cursor: pointer;
    padding: 0px 21px;
    height: 31px;
    line-height: 31px;
    border-top: 1px solid #333;
    border-left: 1px solid #333;
    border-bottom: 1px solid #333;
    background-color: #666;
    color: #ccc;
    overflow: hidden;
    position: relative;
}

.tab_last { border-right: 1px solid #333; }

ul.tabs li:hover {
    background-color: #ccc;
    color: #333;
}

ul.tabs li.active {
    background-color: #fff;
    color: #333;
    border-bottom: 1px solid #fff;
    display: block;
}

.tab_container {
    border: 1px solid #333;
    border-top: none;
    clear: both;
    float: left;
    width: 100%;
    background: #fff;
    overflow: auto;
}

.tab_content {
    padding: 20px;
    display: none;
}

.tab_drawer_heading { display: none; }

@media screen and (max-width: 480px) {
    .tabs {
        display: none;
    }
    .tab_drawer_heading {
        background-color: #ccc;
        color: #fff;
        border-top: 1px solid #333;
        margin: 0;
        padding: 5px 20px;
        display: block;
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }
    .d_active {
        background-color: #666;
        color: #fff;
    }
}
/*-- dashboard hide show ----*/
.nav-tabs{border-bottom: none;}
.mobile-visible{display: none;}
.dashboaed-list-new{display: none;}

.btn-black:hover .zoom-in, .btn-black.active .zoom-in{background-image: url('../images/zoom-in-hover.png');}
.btn-black:hover .bookmark, .btn-black.active .bookmark{background-image: url('../images/bookmark-hover.png');}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{background-color: #ec008c; color: #fff;}
.bg-black{background-color: #000;}
.forgot-row a.forgot-text{color: #ffffff !important;}

/*-------------- 22/12/2017 ----------------*/
.home-banner{position: relative; background-image: url('../images/background.jpg'); background-repeat: no-repeat; min-height: 650px; background-size: cover; background-position: bottom center; margin-top: 75px;}
.signin-fb i{color: #3765A3;}
.signup-wrapper{background-color: #272727; padding: 15px 0 100px 0;}
.inner-wrapper{background-color: #272727;}
.modal-content{background-color: #2E2E2E;}
.sidemenu-title{background-color: #393939; color: #fff; margin-bottom: 0px; padding: 14px 10px 14px 35px;}
.left-image img{width: 100%;}
/*#content-container h5{font-family: 'helveticaneuemedium';}
#education-programs h5, #education-programs h4, #education-programs h3{color: #70A17F;}
#e-learning h5, #e-learning h4, #e-learning h3{color: #BF9404;}
#resources h5, #resources h4, #resources h3{color: #FB516A;}*/
#resources #content-container span{color: #FB516A; font-family: 'gotham_mediumregular';}
.modal-content .horizontal-form .form-control{background-color: #2E2E2E;}
.close:focus, .close:hover{color: #757575; outline: none;}
.search-filter {position: relative;}
.dashboard-analytics .dropdown-menu {left: auto; right: 0px;}
.horizontal-form .dashboard-analytics .btn{box-shadow: none; border-top: none; border-left: none; border-right: none; border-bottom: solid 1px #424242; background-color: transparent; color: #fff; text-align: left; padding: 10px 0; text-transform: none;}
.gallery-list{padding-left: 15px;}
.calendar-session-title{margin-top: 93px;}
.border-group {background: #272727; border: 1px solid #424242; border-radius: 4px; padding: 0px 15px 8px 15px;}
.label-control {color: #ec008c; font-size: 9px;}
.horizontal-form .border-group .form-control, .horizontal-form .border-group .form-control:hover, .horizontal-form .border-group .form-control:focus, .horizontal-form .border-group .form-control:active {border-bottom: none; box-shadow: none; height: auto; margin-bottom: 0; padding: 0;}

.datepicker-days .table-condensed thead th{background-color: #212121; color: #fff; border-radius: 0px;}
.datepicker.dropdown-menu{padding: 0px; min-width: 270px; overflow: hidden; min-height: 245px; font-family: 'gotham_lightregular'; font-size: 12px; border-radius: 0px;}
.datepicker.dropdown-menu .datepicker-switch{font-size: 14px;}
.datepicker table{width: 100%;}
.datepicker table tr td{border: solid 1px #F7F7F7; border-radius: 0px;}
.datepicker table tr td.old, .datepicker table tr td.new {color: #CED2D2;}
.datepicker table tr th.prev, .datepicker table tr th.next{font-size: 16px;}
.datepicker thead tr:first-child th:hover, .datepicker tfoot tr th:hover{background-color: #212121;}
.datepicker-dropdown.datepicker-orient-top:after{border-bottom-color: #212121;}
.datepicker table tr td.active, .datepicker table tr td.active:hover, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active:hover, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active:active, .datepicker table tr td.active:hover:active, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.active, .datepicker table tr td.active:hover.active, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled:hover.active, .datepicker table tr td.active.disabled, .datepicker table tr td.active:hover.disabled, .datepicker table tr td.active.disabled.disabled, .datepicker table tr td.active.disabled:hover.disabled, .datepicker table tr td.active[disabled], .datepicker table tr td.active:hover[disabled], .datepicker table tr td.active.disabled[disabled], .datepicker table tr td.active.disabled:hover[disabled]{background-color: #ec008c; color: #fff; background-image: none; border-color: #ec008c;}

.form-control::-moz-placeholder {color: #ffffff; opacity: 1;}
.form-control:-ms-input-placeholder {color: #ffffff; opacity: 1;}
.form-control::-webkit-input-placeholder {color: #ffffff; opacity: 1;} 

/*.has-js .login-tab-content .label_check{ background: url(../images/check-off-black.png) no-repeat;}
.has-js .login-tab-content label.c_on{ background: url(../images/check-on-black.png) no-repeat;}*/
.login-tab-content p{color: #ffffff;}
.m-t-93{margin-top: 93px;}

.content-wrapper .table>thead>tr>th:first-child, .content-wrapper .table>thead>tr>th:nth-child(2), .content-wrapper .table>tbody>tr>td:first-child, .content-wrapper .table>tbody>tr>td:nth-child(2){text-align: left;}
.content-wrapper .table>thead>tr>th, .content-wrapper .table>tbody>tr>td{text-align: center;}
.table .table{background-color: transparent;}
#content-container ul{padding: 0 0 0 25px;}

/*-- 20/2/2018 ---*/
.styling-image img{width: 100%;}
.note-icon {
    font-size: 25px;
    top: 8px;
    position: relative;
    color: #fff;
}
.form-control {
    border-bottom: 1px solid #424242;
    height: 35px;
    box-shadow: none;
    font-size: 14px;
    text-align: left;
    font-family: 'helveticaneuelight';
    border-radius: 0px;
    padding: 6px 1px;
    background-color: #272727;
    border-left: none;
    border-right: none;
    border-top: none;
    color: #fff;
}

.form-control:focus{border-color: #424242; box-shadow: none;}

/* ---22-02-2018--- */
.has-js label.c_on_disable{ background: url(../images/check-on-disable.png) no-repeat; }
.has-js label.c_off_disable{ background: url(../images/check-off-disable.png) no-repeat; }

/*----- 19/2/2018 (Salon Section)-----*/
.signupHelp .input-group-btn{top: -18px; padding-bottom: 5px;}
.signupHelp .input-btn{font-size: 25px; /*color: #212121;*/ }

#student_table_wrapper .dataTables_filter, #salon_table_wrapper .dataTables_filter,#salon_student_table_wrapper .dataTables_filter {
    display:none !important;    
}

.content-wrapper .dataTable>thead>tr>th,  .content-wrapper .dataTable>tbody>tr>td { text-align: left; }

.position-relative .dropdown-menu{ padding :0px !important; }


/*-- 19/3/2018 --*/
.signup-page{padding-bottom: 50px;}
.pushy ul li a:hover::after, .pushy ul li.active a::after{position: absolute; right: 15px; margin: 0 auto; z-index: 999; top: 40px; width: 15px; height: 15px; border-left: 15px solid transparent; border-right: 15px solid transparent; border-bottom: 15px solid #000; content: "";}
#content-container .dashboaed-list ul{padding-left: 0px;}
.dataTables_wrapper .dataTables_paginate .paginate_button{margin-bottom: 8px !important;}
.col-sm-6 .btn-black{margin-bottom: 10px;}
.content-wrapper .table>thead>tr>th:focus, .content-wrapper .table>thead>tr>th:active{outline: none;}

/*----- 26/4/2018 (responsive menu background)-----*/
/*.menu-background{top:0px; width: 100%; height: 100%; background-color: rgba(255,255,255,0.8); position: fixed; z-index: 9; display: none;}*/
.menu-background{top: 0px; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); position: fixed; z-index: 9; display: none;}
/*.pushy-open-left .menu-background{display: block;}*/

.logout-icon{font-size: 20px; position: relative; top: 2px;color:#ec008c;}
.m-t-7{margin-top: 7px;}
.m-t-5{margin-top: 5px;}
.form-control:focus{ box-shadow: none; border-bottom-color: rgba(0, 0, 0, 0.12); }
/*.horizontal-form .form-control{border-bottom: 1px solid rgba(0, 0, 0, 0.12);height:35px;box-shadow:none;font-size:14px;text-align:left;font-family: 'helveticaneuelight';border-radius: 0px;padding: 6px 0px;background-color: #fff;border-left: none;border-right: none;border-top: none;color: #212121;}*/
.horizontal-form .form-control{border-bottom: 1px solid #424242; height: 35px; box-shadow: none; font-size: 14px; text-align: left; /*font-family: 'helveticaneuelight';*/ border-radius: 0px; padding: 6px 0px; background-color: #272727; border-left: none; border-right: none; border-top: none; color: #fff;}
@-moz-document url-prefix() {select.form-control{text-indent: -1.50px;}}
#remember.error{display: block;}
.fb-icon {width: 45px; margin-right: 15px;}
#endSessionModal input:not([type]),
#endSessionModal input[type=text],
#endSessionModal input[type=password],
#endSessionModal input[type=email],
#endSessionModal input[type=url],
#endSessionModal input[type=time],
#endSessionModal input[type=date],
#endSessionModal input[type=datetime],
#endSessionModal input[type=datetime-local],
#endSessionModal input[type=tel],
#endSessionModal input[type=number],
#endSessionModal input[type=search],
#endSessionModal textarea.materialize-textarea { height: initial; border-bottom: none; margin-bottom: 0px; box-shadow: none; }

#endSessionModal table tr td {vertical-align: middle;padding: 13px 8px;}

#endSessionModal input:not([type]),
#endSessionModal input[type=text],
#endSessionModal input[type=password],
#endSessionModal input[type=email],
#endSessionModal input[type=url],
#endSessionModal input[type=time],
#endSessionModal input[type=date],
#endSessionModal input[type=datetime],
#endSessionModal input[type=datetime-local],
#endSessionModal input[type=tel],
#endSessionModal input[type=number],
#endSessionModal input[type=search],
#endSessionModal textarea.materialize-textarea{ border-bottom: none; box-shadow: none; }

.content-wrapper .table#salon_table>thead>tr>th, .content-wrapper .table#salon_table>tbody>tr>td{text-align: left;}
.content-wrapper .table#salon_table>thead>tr>th:last-child, .content-wrapper .table#salon_table>tbody>tr>td:last-child{text-align: center;}
.content-wrapper .table#student_table>thead>tr>th, .content-wrapper .table#student_table>tbody>tr>td{text-align: left;}
.disableLink{pointer-events: none; cursor: default !important; color: #9e9e9e !important;}
.content-wrapper .dataTable>thead>tr>th {text-align: left; }

.jqplot-table-legend .jqplot-table-legend-swatch{padding:3px !important; }
.content-wrapper .dataTable#student_table>thead>tr>th:nth-child(2), .content-wrapper .dataTable#student_table>tbody>tr>td:nth-child(2){ text-align: left; }
.content-wrapper .dataTable#student_table>tbody>tr>td{text-align: left;}
.content-wrapper .dataTable#student_table>tbody>tr>td.date-column, .content-wrapper .dataTable#student_table>thead>tr>th.date-column {text-align: left !important;}

/* jqplot pie chart - 21/05/2018 */
td.jqplot-table-legend{ padding-left: 2px;color:#000000;}
.jqplot-table-legend-label { padding-top: 0px !important;}
div.jqplot-table-legend-swatch{    
    border-top-width: 10px !important;
    border-bottom-width: 10px !important;
    border-left-width: 10px !important;
    border-right-width: 10px !important;
}
table.jqplot-table-legend, table.jqplot-cursor-legend { border : 0px !important; }
div.jqplot-table-legend-swatch-outline { padding: 0px !important; }
.content-wrapper .dataTable>thead>tr>th { text-align: center; }
.pushy-open-left .menu-background { display: block; }

ul#all_salons_list .course-inner h5 {margin-bottom: 0px;}
.content-wrapper ul#all_salons_list .course-inner p {line-height: normal;}
.education-course.dashboaed-list ul#all_salons_list li{padding-top: 3px;}

#registerform{padding-bottom: 60px;}

.content-wrapper .dataTable#student_table.studentTable>tbody>tr>td{text-align: left;}

#content-container ul.dropdown-menu {padding-left: 0px;}

form-group article input[type="text"]{min-width: initial;}
.position-relative{position: relative;}

#update_register_notes{
    background: url(../images/update_notes.png) center bottom no-repeat;
    padding-left:22px;
}
.tool_table.table-responsive{
    min-height: initial;
    overflow-x: visible;
}

.success-label{color: #417505;}
.danger-label{color: #D0021B;}
.warning-label{color: #f0ad4e !important;}
.disable-label{color: #000 !important;}

.bootstrap-timepicker-widget.dropdown-menu td.separator, 
.bootstrap-timepicker-widget.dropdown-menu td .bootstrap-timepicker-hour, 
.bootstrap-timepicker-widget.dropdown-menu td .bootstrap-timepicker-minute { color :#333; }

/* Add for PPD-7*/
.confirm_modal .modal-title{
    display: inline-block;
}
.confirm_modal .modal-sm{
    width:32%;
}

.modal-scroll{
    height: 600px;
    overflow-y: auto;
    overflow-x: hidden;
}
.toggle-password{
    position: absolute;
    top: 50%;
    border-bottom: 0px;
    right: 15px;
    transform: translate(-15px, -50%);
}
.label_check_pop [type="checkbox"]{
    position: unset !important;
    left: -9999px !important;
    opacity: 1 !important;
}